Bug 1243807 - Add parameter --ignore-missing into tuned-adm verify
Summary: Add parameter --ignore-missing into tuned-adm verify
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tuned
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jaroslav Škarvada
QA Contact: Tereza Cerna
Jiri Herrmann
URL:
Whiteboard:
Depends On:
Blocks: 1295396 1305230
TreeView+ depends on / blocked
 
Reported: 2015-07-16 11:33 UTC by Tereza Cerna
Modified: 2016-11-04 07:23 UTC (History)
3 users (show)

Fixed In Version: tuned-2.7.0-1.el7
Doc Type: Release Note
Doc Text:
A new "--ignore-missing" option for "tuned-adm verify" The "--ignore-missing" command-line option has been added to the "tuned-adm verify" command. This command verifies whether a Tuned profile has been successfully applied, and displays differences between the requested Tuned profile and the current system settings. The "--ignore-missing" parameter causes "tuned-adm verify" to silently skip features that are not supported on the system, thus preventing the described errors.
Clone Of:
Environment:
Last Closed: 2016-11-04 07:23:32 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2479 normal SHIPPED_LIVE tuned bug fix and enhancement update 2016-11-03 14:08:42 UTC

Description Tereza Cerna 2015-07-16 11:33:48 UTC
Please, add new parameter --ignore-missing into tuned-adm verify. Parameter will ignore the errors of settings that are not supported on the system.

Comment 2 Jaroslav Škarvada 2016-04-22 16:13:38 UTC
Upstream commit adding this functionality:
https://git.fedorahosted.org/cgit/tuned.git/commit/?id=a174592cfd149dea576718d553c07dcaeb689b85

Comment 6 errata-xmlrpc 2016-11-04 07:23:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2479.html


Note You need to log in before you can comment on or make changes to this bug.